/*capitalization*/
.article-landing-2-card .tabbed-banner-module div.content-panel h3,
#content .ow-rich-text h1, #content .ow-rich-text h2, #content .ow-rich-text h3, #content .rich-text-content h1, #content .rich-text-content h2, #content .rich-text-content h3,
.icon-holder span, section#reviews .p-w-r .pr-qa-display .pr-qa-display-headline h1,
.ow-banner-content-wrapper h5,
.heading,
.subheading,
.capitalization,
.filter-tabs,
.recipe-strip a,
.sticky-strip a,
.ow-btn-default,
.ow-btn-default-lg,
.ow-btn-default-sm,
ul.ingredient-list li span.label,
.ow-btn-secondary,
.ow-btn-secondary-sm,
.ow-btn-primary-lg,
.ow-btn-primary-sm,
.see-more a,
.ow-btn-primary,
.full-width-banner-inner h1,
.ow-custom-banner h1,
.field-promolisttitle
.ow-promo h3,
.section-title,
.ow-usage-tips-wrap h3,
.tabs-cont li a,
.ow-promo h3,
.full-width-banner-inner h1,
.rating-reviews-module .main-title,
.Brightcove-sticky-header .section-title,
.Brightcove-section .section-title,
.recipe-card-title,
.ow-square- .article-card-title,
.ow-square-article-card h4,
.fixed-header .article-title,
.recipe-card-content h4,
.recipe-card-content h6,
.full-width-content-module h3,
.ow-banner-content-wrapper h1,
.product-title a,
footer h3,
.footer-social h3,
.footer-social .field-title,
.video_wrapper h2,
.sign-up-module .signup-form small,
.featured-recipe-content-module .content-module-card-wrap p,
.content-detail-popup .recipe-prep-wrap .prep-data,
.recipe_prep .recipe-prop-column .second-content,
.pop-up-login-form .login-bottom-section .bottom-content a,
.signup-right-col-cta .signup-btn .signup-cta-text,
.login-form-section .signup-right-col-cta .signup-btn .signup-cta-text,
.sitecore-form .contact-form input[type="submit"],
.ow-recipe-video-button,
.article-landing-2-card .main-title,
.ow-tab-title h2,
.product-category-listing-title,
.ow-spices-review-share-wrap h1,
.product-title,
.product-card-title,
.submodule .birthday select,
.pop-up-registration-form .register-bottom-section .bottom-content p,
.sticky-progress-bar .article-title,
#mask h3,
.fall-fare-mobile h1,
.grillmates-flavorlist .field-promolisttitle,
.view-recipe-popup-main .ow-recipe-video-button {
  text-transform: uppercase;
}

#header-search-input::-webkit-input-placeholder {
  text-transform: none;
  color: #c3c0c0;
}

#header-search-input:-ms-input-placeholder {
  text-transform: none;
  color: #c3c0c0;
}

#header-search-input::placeholder {
  text-transform: none;
  color: #c3c0c0;
}

.recipe-list h3 {
  margin: 0px 0 40px 0;
}

.header-search-wrapper .search-input-wrapper .search-input {
  font-size: 18px;
}

/*header-search*/
.header-search-wrapper,
.global-search-wrapper {
  width: 100%;
  right: 0;
  margin: auto;
}

@media only screen and (min-width: 1100px) {
  .header-search-wrapper,
  .global-search-wrapper {
    width: calc(100% - 30px);
  }
}

.header-search-wrapper {
  top: 0;
  left: 0;
}

.global-search {
  background-color: #ddd;
  margin-left: 0px;
}

/*header-search end*/
.view-recipe-popup-main .recipe-summary {
  margin-top: 0px;
}

.view-recipe-popup-main .close {
  margin-top: 0px;
}

@media screen and (max-width: 767px) {
  .ow-spices-review-share-wrap .ow-buy-btn-wrap a {
    margin-bottom: 15px;
  }
  .ow-spices-review-share-wrap .ow-buy-btn-wrap a:last-child {
    margin-bottom: 0px;
  }
}

.product-listing-banner .recipe-listing-banner .recipe-listing-banner-box {
  width: 50% !important;
  max-width: 50% !important;
}

.ow-full-width-paragraph .bg-transparent p {
  width: 100%;
}

.global-search {
  margin-left: 0;
}

.ow-btn-secondary-sm {
  padding: 15px 36px;
}

.ow-content-grid.space-lg-top {
  margin-top: 60px;
}

.ow-content-grid.space-lg-top ul.tabs-cont {
  margin-top: 0;
}

.global-search {
  margin-left: 0;
}

.header-search-wrapper form.global-search {
  margin: 0;
}

.primary-btn-cta ul li.inline {
  display: inline-block;
  margin-right: 10px;
}

@media (max-width: 767px) {
  .primary-btn-cta ul li.inline {
    display: block;
  }
}

@media (min-width: 992px) {
  .ow-carousel .slick-prev,
  .content-module-carousel .slick-prev,
  .prep-guide-carousel .slick-prev,
  .flavor-tip-module-carousel .slick-prev {
    left: 5px;
  }
}

@media (min-width: 992px) {
  .ow-carousel .slick-next,
  .content-module-carousel .slick-next,
  .prep-guide-carousel .slick-next,
  .flavor-tip-module-carousel .slick-next {
    right: 5px;
  }
}
